the index parameter wasn't used and isn't required
[bse.git] / install.perl
2001-11-02 Tony CookInitial revision